Name:          ico
Version:       1.0.6
Release:       1mamba
Summary:       ico - animate an icosahedron or other polyhedron 
Group:         System/X11
Vendor:        openmamba
Distribution:  openmamba
Packager:      Ercole 'ercolinux' Carpanetto <ercole69@gmail.com>
URL:           https://www.x.org/wiki/
Source:        http://ftp.x.org/pub/individual/app/ico-%{version}.tar.gz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
## AUTOBUILDREQ-END

%description
Ico displays a wire-frame rotating polyhedron, with hidden lines removed, or a solid-fill polyhedron with hidden faces removed. There are a number of different polyhedra available; adding a new polyhedron to the program is quite simple. 

%prep

%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/ico
%{_mandir}/man1/ico.1.gz
%doc COPYING ChangeLog

%changelog
* Thu Sep 01 2022 Automatic Build System <autodist@mambasoft.it> 1.0.6-1mamba
- automatic version update by autodist

* Tue Apr 10 2018 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic update by autodist

* Tue Jan 22 2013 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic version update by autodist

* Sun Oct 31 2010 Automatic Build System <autodist@mambasoft.it> 1.0.3-1mamba
- automatic update by autodist

* Wed Aug 19 2009 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.0.2-1mamba
- package created by autospec
